### Method

# RB PodcastManager entry_in_download_queue

#### Declaration [src]

    gboolean
    rb_podcast_manager_entry_in_download_queue (
      RBPodcastManager* pd,
      RhythmDBEntry* entry
    )

#### Description

No description available.

#### Parameters

`entry`

  Type: `RhythmDBEntry`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.